.content_left .content_news{border-bottom:2px solid #000; margin-bottom: 10px;}
.content_banner
{
	background:url() no-repeat left top;
	height:308px;
	position:relative;
}
.content_banner_text
{
	background:url(http://new.mkrf.ru/images/content_banner_text.png) repeat left top;
	position:absolute;
	height:268px;
	width:203px;
	right:0px;
	top:0px;
	overflow:hidden;
	color:#a8a8a8;
	padding:20px;
}
.content_banner_text li
{
	border-bottom:1px dotted #989898;
	list-style:none;
	padding:5px;
	padding-bottom:15px;
	padding-top:15px;
}
.content_banner_text li a
{color:#a8a8a8;}
.content_main_news
{
	padding-top:15px;
	padding-bottom:15px;

}
.content_main_news p
{
	color:#434343;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;	
}
.content_main_news p.main_news_date
{
	font: bold 12px Georgia;
	color: #ff0000;
}
.content_main_news p.main_news_title
{
	color:#000;
	font-size:18px;
}
.content_main_news p a, .content_main_news p span
{
	color:#F00;
	text-decoration:none;
}
.selli a{color:#fff !important;}